"Paused" = "Paused";
"Cancelling..." = "Cancelling...";
"Waiting" = "Waiting";
"nothing" = "nothing";
"%@ of %@" = "%@ of %@";
"Cancelled" = "Cancelled";
"Pausing..." = "Pausing...";
"Active" = "Active";
"Completed" = "Completed";
"of %@" = "of %@";
"Resuming..." = "Resuming...";
